/*** Form and Buttons Styles ***/

input, textarea, select, input[type=file]
{
    border: #c1c1c1 1px solid;
    border-top: #848484 1px solid;
    border-bottom: #e1e1e1 1px solid;
    outline: 0;
    font-size: 14px;
    background-color: #fff;
    padding: 2px;
}

input
{
    height: 20px;
}

.gform_wrapper input[type=text]
{
    height: 26px;
}

input.wide
{
    width: 40em;
}

input[type=file]
{
    height: 20px;
}

input[type=checkbox]
{
    height: .9em;
    margin: 0;
}

select
{
    height: 24px;
    padding: 2px;
}

input[type=radio]
{
    height: auto;
}

textarea
{
    line-height: 150%;
    padding: 2px 4px;
    width: 95%;
}

input[type="submit"]::-moz-focus-inner
{
    border: 0;
}

input[type="button"], input[type="submit"], a.button, button.button
{
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    background-color: #78191e;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #78191e), color-stop(100%, #6b0107));
    background-image: -webkit-linear-gradient(top, #78191e, #6b0107);
    background-image: -moz-linear-gradient(top, #78191e, #6b0107);
    background-image: -ms-linear-gradient(top, #78191e, #6b0107);
    background-image: -o-linear-gradient(top, #78191e, #6b0107);
    background-image: linear-gradient(top, #78191e, #6b0107);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#78191e', endColorstr='#6b0107');
    -webkit-box-shadow: 1px 3px 2px 0px #3b3b3b;
    box-shadow: 1px 1px 3px 0px #3b3b3b;
    webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    line-height: normal;
    padding: 10px 20px;
    text-align: center;
    text-shadow: -.03em 1px #333;
    text-decoration: none;
    font-size: 1em;
    border: none;
    color: #fff !important;
    cursor: pointer;
    margin-bottom: 1.5em;
    height: auto;
}

a.button.btn-large
{
    font-size: 1.5em;
    padding: 20px 40px;
}

a.shop_download_button
{
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    background-color: #eaeaea;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaeaea), color-stop(100%, #a8a8a8));
    background-image: -webkit-linear-gradient(top, #eaeaea, #a8a8a8);
    background-image: -moz-linear-gradient(top, #eaeaea, #a8a8a8);
    background-image: -ms-linear-gradient(top, #eaeaea, #a8a8a8);
    background-image: -o-linear-gradient(top, #eaeaea, #a8a8a8);
    background-image: linear-gradient(top, #eaeaea, #a8a8a8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea', endColorstr='#a8a8a8');
    -webkit-box-shadow: 1px 3px 2px 0px #3b3b3b;
    box-shadow: 1px 1px 3px 0px #3b3b3b;
    webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    line-height: normal;
    padding: 10px 20px;
    text-align: center;
    text-shadow: none;
    text-decoration: none;
    font-size: 1em;
    border: none;
    color: #363636 !important;
    font-weight: 600;
    cursor: pointer;
    margin-bottom: 1.5em;
    height: auto;
}

input[type="button"]:hover, input[type="submit"]:hover, a.button:hover, button.button:hover, a.shop_download_button:hover
{
    background-color: #6b0107;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6b0107), color-stop(100%, #78191e));
    background-image: -webkit-linear-gradient(top, #6b0107, #78191e);
    background-image: -moz-linear-gradient(top, #6b0107, #78191e);
    background-image: -ms-linear-gradient(top, #6b0107, #78191e);
    background-image: -o-linear-gradient(top, #6b0107, #78191e);
    background-image: linear-gradient(top, #6b0107, #78191e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b0107', endColorstr='#78191e');
}

a.shop_download_button:hover
{
    background-color: #a8a8a8;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a8a8a8), color-stop(100%, #eaeaea));
    background-image: -webkit-linear-gradient(top, #a8a8a8, #eaeaea);
    background-image: -moz-linear-gradient(top, #a8a8a8, #eaeaea);
    background-image: -ms-linear-gradient(top, #a8a8a8, #eaeaea);
    background-image: -o-linear-gradient(top, #a8a8a8, #eaeaea);
    background-image: linear-gradient(top, #a8a8a8, #eaeaea);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b0107', endColorstr='#eaeaea');
}

a.shop_download_button:focus
{
    outline: 1px dotted #363636;
}

input[type="button"]:active, input[type="submit"]:active, a.button:active, button.button:active, a.shop_download_button:active
{
    -webkit-box-shadow: none;
    box-shadow: none;
}

a.shop_download_button
{
    float: left;
    margin-bottom: 15px;
}

a.button
{
    display: inline-block;
}


input[type="button"].donate_btn, input[type="submit"].donate_btn, a.donate_btn
{
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    background-color: #53c627;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #53c627), color-stop(100%, #39ac0d));
    background-image: -webkit-linear-gradient(top, #53c627, #39ac0d);
    background-image: -moz-linear-gradient(top, #53c627, #39ac0d);
    background-image: -ms-linear-gradient(top, #53c627, #39ac0d);
    background-image: -o-linear-gradient(top, #53c627, #39ac0d);
    background-image: linear-gradient(top, #53c627, #39ac0d);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#53c627', endColorstr='#39ac0d');
    -webkit-box-shadow: 1px 3px 2px 0px #3b3b3b;
    box-shadow: 1px 1px 3px 0px #3b3b3b;
    line-height: normal;
    padding: 5px 10px;
    text-align: center;
    text-shadow: -.03em 1px #333;
    text-decoration: none;
    font-size: .8em;
    border: none;
    color: #fff !important;
    cursor: pointer;
    margin-bottom: 1.5em;
    height: auto;
}

#expenses label
{
	width: 260px;
	display: inline-block;
}

.gform_wrapper select
{
    height: 26px;
    padding: 0;
}

.select2-container--default .select2-results__option
{
    color: #333;
}
